<?xml version="1.0" encoding="utf-8"?>
<tryton>
    <data>
        <record model="ir.action.report" id="report_anexo">
            <field name="name">Anexo</field>
            <field name="model">gnuhealth.patient</field>
            <field name="report_name">gnuhealth.report.anexo</field>
            <field name="report">z_lister_anexo/report/Anexo.odt</field>
        </record>
        <record model="ir.action.keyword" id="report_anexo_keyword">
            <field name="keyword">form_print</field>
            <field name="model">gnuhealth.patient,-1</field>
            <field name="action" ref="report_anexo"/>
        </record>
    </data>
</tryton>
